name = "Fortuneteller"

[[world]]
name = "Agrabah"

[[drops]]
name = "Frost Gem"
kind = "material"
chance = 10

	[drops.material]
	category = "frost"
	kind = "gem"

[[drops]]
name = "Energy Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "energy"
	kind = "gem"
